Contents
Index 🔎︎

# GetPathSeparator Function

Returns the operating system-dependent directory separator used to specify file paths.

### Syntax:

GetPathSeparator()

### Return value:

String

- "\" Windows

- "/" UNIX, including MacOS

### Parameters:

None.

### Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err5 not found).

### Example:

            Sub ExampleGetPathSeparator
                MsgBox GetPathSeparator()
            End Sub

დაკავშირებული თემები

It is recommended to use:

ConvertFromURL function to convert a file URL to a system file name.

ConvertToURL function to convert a system file name to a file URL.

See also URL Notation